[问题]急...更新不了了

重复贴和参考价值不大的帖子,版主维护
回复
三日月斩
帖子: 6
注册时间: 2007-12-03 22:32
送出感谢: 0
接收感谢: 0

[问题]急...更新不了了

#1

帖子 三日月斩 » 2007-12-28 21:29

本来是在装JAVA环境的..后来有事,把终端关了,往后再用APT就出现dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
怎么办?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-12-28 21:47

照着做,运行 sudo dpkg --configure -a
关注我的blog: ε==3
头像
woaiwojia
帖子: 1353
注册时间: 2007-09-10 20:20
系统: Debian
来自: 南京
送出感谢: 0
接收感谢: 0

#3

帖子 woaiwojia » 2007-12-28 22:10

照着做就行了
回复

回到 “归档贴”